var gamePlaySkin=gamePlaySkin||{};
gamePlaySkin.GamePlaySkin=function(){
	var s = this;
	F2xContainer.call(s);
	s.initUI();
};
F2xExtend(gamePlaySkin.GamePlaySkin,F2xContainer);
gamePlaySkin.GamePlaySkin.prototype.initUI=function(){
	var s = this;
	//f2x_auto_created_init_start
	var _d4=Flash2x.t(0,decodeURI("999"),24,"#FFFFFF","Microsoft YaHei",0,0,100,31.7,33.7,"center",false,true,"single",false);
	_d4.name="maxScoreTxt";
	s.maxScoreTxt=_d4;
	Flash2x.d(_d4,{x:429.05,y:112.65});
	var _d3=Flash2x.t(0,decodeURI("999"),24,"#FFFFFF","Microsoft YaHei",0,0,100,31.7,33.7,"center",false,true,"single",false);
	_d3.name="currScoreTxt";
	s.currScoreTxt=_d3;
	Flash2x.d(_d3,{x:106,y:112.7});
	var _d2=Flash2x.b("gamePlaySkin","scoreBg");
	Flash2x.d(_d2,{x:80,y:47});
	var _d1=Flash2x.b("gamePlaySkin","maxScoreBg");
	Flash2x.d(_d1,{x:398,y:44});
	var _d0=new gamePlaySkin.F2xAuto_0();
	_d0.name="car";
	s.car=_d0;
	Flash2x.d(_d0,{x:191,y:778});
	s.addChild(_d0);
	s.addChild(_d1);
	s.addChild(_d2);
	s.addChild(_d3);
	s.addChild(_d4);
	//f2x_auto_created_init_end
	
};
